[
    {
        "Full Name": "Carl Zhang",
        "Email": "carlwings92@gmail.com",
        "Major/Field of Study": "Computer Infromation Systems",
        "Year of Study": "Sophomore",
        "Technical Skills": [
            "Mobile App Development",
            "Web Development",
            "Java"
        ]
    }
]